﻿.alert {
    background-color: #1570b9;
    color: #fff
}

    .alert a {
        color: #fff
    }

    .alert .closebtn {
        color: #fff
    }

.hide-item {
    display: none
}

.inner-section.scEnabledChrome {
    min-height: 400px;
}

.sc-video-title {
    margin-bottom: 40px !important;
}

.image-content-box {
    padding: 26px 0 26px 60px;
}

.two-col-full-width .col {
    float: left;
}

.vendors-list {
    margin: 0;
}
.home-challenges-search-wrapper, .home-tabs-search-wrapper{
    position:relative;
}
/*.blog-filters .col{
    padding: 0 3px;
}*/
/*#equipment ul li:first-child ul li:first-child{
    display: none;
}*/

button.osano-cm-widget {
    bottom: 90px;
    display: none;
}